Package twisted :: Package python :: Module register

[show private | hide private]
[frames | no frames]

## Module twisted.python.register

Function Summary
| `checkLicenseFile()`

Variable Summary
`str` | `LICENSE_DIR`
`str` | `LICENSE_EMAIL`
`str` | `LICENSE_HOST`
`str` | `LICENSE_KEY`
`str` | `LICENSE_ORG`
`str` | `LICENSE_SECRET`
`str` | `LICENSE_TYPE`
`str` | `LICENSE_USER`

Variable Details

### LICENSE_DIR

  Type:
    `str`
  Value:

        ''

### LICENSE_EMAIL

  Type:
    `str`
  Value:

        ''

### LICENSE_HOST

  Type:
    `str`
  Value:

        'localhost'

### LICENSE_KEY

  Type:
    `str`
  Value:

        ''

### LICENSE_ORG

  Type:
    `str`
  Value:

        'No Organization'

### LICENSE_SECRET

  Type:
    `str`
  Value:

        ''

### LICENSE_TYPE

  Type:
    `str`
  Value:

        'Unregistered'

### LICENSE_USER

  Type:
    `str`
  Value:

        'Nobody'

Generated by Epydoc 1.1 on Thu May 8 13:18:57 2003 | http://epydoc.sf.net